package com.cyksj.service.mange.article;

import com.baomidou.mybatisplus.extension.service.IService;
import com.cyksj.model.entity.Article;

/*
 *项目名: netflix
 *文件名: ArticleService
 *创建者: JavaZou
 *创建时间:2023/6/27 15:17
 */
public interface ArticleService extends IService<Article> {
	Article getArticleDetail(Long id);

	void saveOrUpdateArticle(Article articleDto);
}
